@charset "utf-8";
/* CSS Document 
.coverage {
	border-top: 1px dotted #0066AA;
	font-size: 15px;
}

.capsule {
	padding: 0 0 5px 20px;
	line-height: 18px;
}
.theme {
	font-size: 15px;
	color: #0033FF;
	padding: 10px 0 5px 0;
}

.titleBg h3 {
	color: #FFFFFF;
	margin: 0px;
	font-size: 16px;
	margin-left: 170px;
}
#form1 {
	margin: 2px  0 10px 0;
}

.title td {
	padding: 5px;
}
.titleBg {
	height: 60px;
	background-image: url(/news/img/title.gif);
}
*/
.newsH1 { color:#004276;
font-family:"DFKai-SB","標楷體","MingLiU","PMingLiU";
font-size:2.1em;
margin-bottom:16px;}
.newsData { font-size:15px; margin:10px 0; line-height:180%;}
.newsData .provenience { font-size:12px; color:#666; display:block; margin-top:10px;}

#container {
}

.contents {
	font-family: "新細明體", "細明體", "標楷體";
	font-size: 15px;
	color: #333333;
	line-height: 18px;
}
.contents td {
	padding: 5px;
}
.contents h1 {
	font-size: 24px;
	color: #990000;
	margin: 10px 0;
}
.search {
	color:#FFFFFF;
	margin: 0 5px 20px 5px;
	height:90px;
	background:url(/news/img/titleBg.png) left top no-repeat;
}
.pageLink {
	font-size: 13px;
	border-top: 1px solid #dddddd;
	padding:10px 0;
	text-align:right;
	margin-bottom: 20xp;
}
.link {
	font-size: 12px;
	color: #999999;
	font-weight: normal;
	margin:0 0 0 10px;
}
.detailed {
	font-size: 12px;
	color:#CCC;
}
#container ul {
}
#most_views {padding:10px; margin-left:3px; border-left:1px solid #ccc;border-right:1px solid #ccc;border-bottom:1px solid #ccc; background:#fff;}
#most_views li { margin-bottom:10px; line-height:18px;}
#most_views li a { color:#004276; }
.hotView {
background:url(img/hotTitle.png) left top no-repeat; height:50px;	
}
.titleNews {
		height:25px;padding:25px 0 0 160px;background:url(img/bg_news.png) left center;margin:5px 0; 
}
#mainContent {border-bottom: 1px solid #dddddd;color: #333333;padding:10px 10px 10px 30px;background:url(/news/img/icon.gif) 5px 12px no-repeat;}
#mainContent a { color:#059; }
#mainContent span {}
#container ul {}
#mainContent p {letter-spacing: 1px;}
#mainContent h2 {font-size: 16px;margin: 0;}
#mainContent h2 a  {color:#004276;}
.newsSearch { background: url(../img/www2/bg-areaShadow.gif) left top repeat-x;border-top:1px solid #ccc; margin-bottom:10px;margin-top:3px; }
.newsSearch .newsConditions { line-height:200%; border-bottom:1px dotted #ccc; padding:5px 0; }